package com.steering.pss.kaohe.entity;

/**
 * 数据库表V_JHY_LASHEN所对应的实体类（生成工具：代码生成工具1.0.0.0   访问地址：http://172.16.2.128/tool/）
 * @author WIN-3A78MC3TM5F   date 2019-05-21
 */
@SuppressWarnings("serial")
public class VJhyLashenEntity implements java.io.Serializable {
    /**
     * 检验时间
     */
    private String checkTime = "";
    /**
     * 检验编号
     */
    private String checkNo = "";
    /**
     * 批号
     */
    private String batchNo = "";
    /**
     * 试样号
     */
    private String sampleNo = "";
    /**
     * 炉号
     */
    private String heatNo = "";
    /**
     * 审核时间
     */
    private String testTime = "";
    /**
     * 钢级
     */
    private String steelGrade = "";
    /**
     * 钢号
     */
    private String steelNo = "";
    /**
     * 外径
     */
    private String dimater = "";
    /**
     * 壁厚
     */
    private String height = "";
    /**
     * 钢种索引号
     */
    private String cic = "";
    /**
     * 上屈服强度
     */
    private String t1value1 = "";
    /**
     * 下屈服强度
     */
    private String t2value1 = "";
    /**
     * 规定非比例延伸强度Rp
     */
    private String t3value1 = "";
    /**
     * 规定非比例延伸率
     */
    private String t4value1 = "";
    /**
     * 规定总延伸率
     */
    private String t5value1 = "";
    /**
     * 规定总延伸强度Rt
     */
    private String t6value1 = "";
    /**
     * 拉伸试样尺寸
     */
    private String sizeDesc = "";
    /**
     * 拉伸试样取向
     */
    private String phyDir = "";
    /**
     * 最大力
     */
    private String t7value1 = "";
    /**
     * 抗拉强度
     */
    private String t8value1 = "";
    /**
     * 断后伸长率A
     */
    private String t9value1 = "";
    /**
     * 断面收缩率z
     */
    private String t10value1 = "";
    /**
     * 备注
     */
    private String remark = "";
    /**
     * 产品标准
     */
    private String productStd = "";
    /**
     * 试验温度
     */
    private String itemNameW = "";
    /**
     * 试验标准
     */
    private String checkStd = "";
    /**
     * 使用设备
     */
    private String deviceName = "";
    /**
     * 班组
     */
    private String checkClass = "";
    /**
     * 试验者
     */
    private String checkName = "";
    /**
     * 试样长度
     */
    private String sampleLen = "";
    /**
     * 平行长度
     */
    private String width = "";
    /**
     * 弹性模量
     */
    private String t11value1 = "";

    /**
     * 检验时间
     * @return value
     */
    public String getCheckTime() {
        return checkTime;
    }

    /**
     * 检验时间
     * @param checkTime value
     */
    public void setCheckTime(String checkTime) {
        this.checkTime = checkTime;
    }

    /**
     * 检验编号
     * @return value
     */
    public String getCheckNo() {
        return checkNo;
    }

    /**
     * 检验编号
     * @param checkNo value
     */
    public void setCheckNo(String checkNo) {
        this.checkNo = checkNo;
    }

    /**
     * 批号
     * @return value
     */
    public String getBatchNo() {
        return batchNo;
    }

    /**
     * 批号
     * @param batchNo value
     */
    public void setBatchNo(String batchNo) {
        this.batchNo = batchNo;
    }

    /**
     * 试样号
     * @return value
     */
    public String getSampleNo() {
        return sampleNo;
    }

    /**
     * 试样号
     * @param sampleNo value
     */
    public void setSampleNo(String sampleNo) {
        this.sampleNo = sampleNo;
    }

    /**
     * 炉号
     * @return value
     */
    public String getHeatNo() {
        return heatNo;
    }

    /**
     * 炉号
     * @param heatNo value
     */
    public void setHeatNo(String heatNo) {
        this.heatNo = heatNo;
    }

    /**
     * 审核时间
     * @return value
     */
    public String getTestTime() {
        return testTime;
    }

    /**
     * 审核时间
     * @param testTime value
     */
    public void setTestTime(String testTime) {
        this.testTime = testTime;
    }

    /**
     * 钢级
     * @return value
     */
    public String getSteelGrade() {
        return steelGrade;
    }

    /**
     * 钢级
     * @param steelGrade value
     */
    public void setSteelGrade(String steelGrade) {
        this.steelGrade = steelGrade;
    }

    /**
     * 钢号
     * @return value
     */
    public String getSteelNo() {
        return steelNo;
    }

    /**
     * 钢号
     * @param steelNo value
     */
    public void setSteelNo(String steelNo) {
        this.steelNo = steelNo;
    }

    /**
     * 外径
     * @return value
     */
    public String getDimater() {
        return dimater;
    }

    /**
     * 外径
     * @param dimater value
     */
    public void setDimater(String dimater) {
        this.dimater = dimater;
    }

    /**
     * 壁厚
     * @return value
     */
    public String getHeight() {
        return height;
    }

    /**
     * 壁厚
     * @param height value
     */
    public void setHeight(String height) {
        this.height = height;
    }

    /**
     * 钢种索引号
     * @return value
     */
    public String getCic() {
        return cic;
    }

    /**
     * 钢种索引号
     * @param cic value
     */
    public void setCic(String cic) {
        this.cic = cic;
    }

    /**
     * 上屈服强度
     * @return value
     */
    public String getT1value1() {
        return t1value1;
    }

    /**
     * 上屈服强度
     * @param t1value1 value
     */
    public void setT1value1(String t1value1) {
        this.t1value1 = t1value1;
    }

    /**
     * 下屈服强度
     * @return value
     */
    public String getT2value1() {
        return t2value1;
    }

    /**
     * 下屈服强度
     * @param t2value1 value
     */
    public void setT2value1(String t2value1) {
        this.t2value1 = t2value1;
    }

    /**
     * 规定非比例延伸强度Rp
     * @return value
     */
    public String getT3value1() {
        return t3value1;
    }

    /**
     * 规定非比例延伸强度Rp
     * @param t3value1 value
     */
    public void setT3value1(String t3value1) {
        this.t3value1 = t3value1;
    }

    /**
     * 规定非比例延伸率
     * @return value
     */
    public String getT4value1() {
        return t4value1;
    }

    /**
     * 规定非比例延伸率
     * @param t4value1 value
     */
    public void setT4value1(String t4value1) {
        this.t4value1 = t4value1;
    }

    /**
     * 规定总延伸率
     * @return value
     */
    public String getT5value1() {
        return t5value1;
    }

    /**
     * 规定总延伸率
     * @param t5value1 value
     */
    public void setT5value1(String t5value1) {
        this.t5value1 = t5value1;
    }

    /**
     * 规定总延伸强度Rt
     * @return value
     */
    public String getT6value1() {
        return t6value1;
    }

    /**
     * 规定总延伸强度Rt
     * @param t6value1 value
     */
    public void setT6value1(String t6value1) {
        this.t6value1 = t6value1;
    }

    /**
     * 拉伸试样尺寸
     * @return value
     */
    public String getSizeDesc() {
        return sizeDesc;
    }

    /**
     * 拉伸试样尺寸
     * @param sizeDesc value
     */
    public void setSizeDesc(String sizeDesc) {
        this.sizeDesc = sizeDesc;
    }

    /**
     * 拉伸试样取向
     * @return value
     */
    public String getPhyDir() {
        return phyDir;
    }

    /**
     * 拉伸试样取向
     * @param phyDir value
     */
    public void setPhyDir(String phyDir) {
        this.phyDir = phyDir;
    }

    /**
     * 最大力
     * @return value
     */
    public String getT7value1() {
        return t7value1;
    }

    /**
     * 最大力
     * @param t7value1 value
     */
    public void setT7value1(String t7value1) {
        this.t7value1 = t7value1;
    }

    /**
     * 抗拉强度
     * @return value
     */
    public String getT8value1() {
        return t8value1;
    }

    /**
     * 抗拉强度
     * @param t8value1 value
     */
    public void setT8value1(String t8value1) {
        this.t8value1 = t8value1;
    }

    /**
     * 断后伸长率A
     * @return value
     */
    public String getT9value1() {
        return t9value1;
    }

    /**
     * 断后伸长率A
     * @param t9value1 value
     */
    public void setT9value1(String t9value1) {
        this.t9value1 = t9value1;
    }

    /**
     * 断面收缩率z
     * @return value
     */
    public String getT10value1() {
        return t10value1;
    }

    /**
     * 断面收缩率z
     * @param t10value1 value
     */
    public void setT10value1(String t10value1) {
        this.t10value1 = t10value1;
    }

    /**
     * 备注
     * @return value
     */
    public String getRemark() {
        return remark;
    }

    /**
     * 备注
     * @param remark value
     */
    public void setRemark(String remark) {
        this.remark = remark;
    }

    /**
     * 产品标准
     * @return value
     */
    public String getProductStd() {
        return productStd;
    }

    /**
     * 产品标准
     * @param productStd value
     */
    public void setProductStd(String productStd) {
        this.productStd = productStd;
    }

    /**
     * 试验温度
     * @return value
     */
    public String getItemNameW() {
        return itemNameW;
    }

    /**
     * 试验温度
     * @param itemNameW value
     */
    public void setItemNameW(String itemNameW) {
        this.itemNameW = itemNameW;
    }

    /**
     * 试验标准
     * @return value
     */
    public String getCheckStd() {
        return checkStd;
    }

    /**
     * 试验标准
     * @param checkStd value
     */
    public void setCheckStd(String checkStd) {
        this.checkStd = checkStd;
    }

    /**
     * 使用设备
     * @return value
     */
    public String getDeviceName() {
        return deviceName;
    }

    /**
     * 使用设备
     * @param deviceName value
     */
    public void setDeviceName(String deviceName) {
        this.deviceName = deviceName;
    }

    /**
     * 班组
     * @return value
     */
    public String getCheckClass() {
        return checkClass;
    }

    /**
     * 班组
     * @param checkClass value
     */
    public void setCheckClass(String checkClass) {
        this.checkClass = checkClass;
    }

    /**
     * 试验者
     * @return value
     */
    public String getCheckName() {
        return checkName;
    }

    /**
     * 试验者
     * @param checkName value
     */
    public void setCheckName(String checkName) {
        this.checkName = checkName;
    }

    /**
     * 试样长度
     * @return value
     */
    public String getSampleLen() {
        return sampleLen;
    }

    /**
     * 试样长度
     * @param sampleLen value
     */
    public void setSampleLen(String sampleLen) {
        this.sampleLen = sampleLen;
    }

    /**
     * 平行长度
     * @return value
     */
    public String getWidth() {
        return width;
    }

    /**
     * 平行长度
     * @param width value
     */
    public void setWidth(String width) {
        this.width = width;
    }

    /**
     * 弹性模量
     * @return value
     */
    public String getT11value1() {
        return t11value1;
    }

    /**
     * 弹性模量
     * @param t11value1 value
     */
    public void setT11value1(String t11value1) {
        this.t11value1 = t11value1;
    }
}
